@charset "UTF-8";
/* CSS Document */


.shakun img{
  position: absolute;
  display: block;
  z-index: 2;
  top: 15%;
  left: 50%;
  width: 350px;
  transform: translate(-50%, -15%);
  padding-bottom: 50px;
}

ul{
  margin:0;
  padding: 0;
  list-style: none;
}

@media(min-width:1240px){
	.shakun img{
		width:500px;
	}
}

@media(max-width:599px){
	.shakun img{
	 width:280px;
	}
}

/*==================================================
ヒーロースライダーのためのcss
===================================*/
.hero_slider {
  position:relative;
	z-index: 1;
	/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
	height: auto;/*スライダー全体の縦幅を画面の高さ75％（75vh）にする　：100vw＝横幅いっぱいに表示　100vh＝縦幅いっぱいに表示*/
	max-width: 100%;
	
}
/*　背景画像設定　*/

.slider-item01 {
    background-image:linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,1)),url("../img/desk_img.jpg");
}

.slider-item02 {
   background-image:linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,1)),url("../img/works_img.jpg");
}

.slider-item03 {
     background-image:linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,1)),url("../img/access_img.jpg");
}

.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:75vh;/*各スライダー全体の縦幅を画面の75％（75vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

/*======背景画像=======*/

#back_img{
	align-items: center;
	justify-content: center;
	width:100%;
	height: auto;
	background:linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.5));
	background-position: center;
	background-size: cover;	
	padding-top: 70px;
	
}


/*概要:記事一覧*/
.topics{
	margin:50px;
	padding: 100px auto;
}
.topics .subtittle{
	padding-left: 0.75rem;
	font-size: 30px;
	border-left: solid 0.75rem #AD002D;
	border-left: solid 0.75rem var(__accent-color);
	max-width: 900px;
	margin: auto;
}
	@media(max-width:599px){
	.topics .subtittle{
	padding-left: 10px;
	font-size: 25px;
	border-let: solid 0.75rem #AD002D;
	border-left: solid 0.75rem var(__accent-color);
	max-width: 375px;
	margin: auto;
}
	}
	
/* table01 */
#table01 {
	margin: 20px auto;
}
#table01 tr {	
  border-bottom: 1px solid #333;
}

#table01 th,
#table01 td {
  padding: 20px 0;
  border-bottom: 1.5px solid #999;
}

#table01 td {
  padding-right: 20px;
  padding-left: 20px;
  margin-top: 20px;
	}

#table01 th {
  width: 30%;
}

#table01 td a{
  text-decoration: none;
	}
	#table01 td a:hover{
		color: red;
	}
	#table01 td a:visited{
		color: blue;
	}	
	

/* sp */
@media only screen and (max-width: 599px) {
  #table01 th,
  #table01 td {
    width: 100%;
    display: block;
  }

  #table01 th {
    width: 100%;
  }

  #table01 td {
    padding-top: 0;
	padding-right: 0;
	padding-left: 0;
  }
}	
	
@media (min-width:1240px){
	.subtittle {
		display: flex ;	
	}
}
@media(max-width:599px){
	.topics{
	margin:30px;
}
.topics .subtittle{
	padding-left: 0.5rem;
	font-size: 20px;
	border-left: solid 0.5rem #A00205;
	border-left: solid 0.5rem var(__accent-color);
	max-width: 550px;
	margin: 10px auto;
}
	}
	